# Uses of Class
javax.swing.text.TableView.TableRow

Packages that use TableView.TableRow
Package
Description
javax.swing.text
Provides classes and interfaces that deal with editable and noneditable text components.

## Uses of TableView.TableRow in javax.swing.text

Methods in javax.swing.text that return TableView.TableRow
Modifier and Type
Method
Description
`protected TableView.TableRow`
TableView.`createTableRow​(Element elem)`
Creates a new table row.